﻿BODY {
	background-color: #F5F5F1 margin: 2em 3em 2em 8em;
	color: black;
	font-family: Trebuchet MS, sans-serif;
}
H1.spec1 {
	text-align: center;
	font-size: 130%;
	font-family: "lucida calligraphy", sans-serif;
}
H1.spec2 {
	text-align: center;
	font-size: 200%;
	font-family: "lucida calligraphy", sans-serif;
}
H1 {
	text-align: center;
	font-size: 120%;
	font-family: "Trebuchet MS", sans-serif;
}
p.spec {
	text-align: center;
}
p.red {
	text-align: center;
	color: red;
}
.footer1 {
	text-align: center;
	font-size: 75%;
}
a:link {
	color: #0066CC;
}
a:visited {
	color: #CC0099;
}
a:active {
	color: #009999;
}
#userContentFP {
	margin: 2em 3em 2em 8em;
}
